<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:PaginaPrincipale/Attualita/28 aprile</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:PaginaPrincipale/Attualita/28_aprile"/>
<meta name="wx_page_id" content="93885"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:PaginaPrincipale/Attualita/28 aprile" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:PaginaPrincipale/Attualita/28 aprile</h1>

<div style="float:left; margin-top:0.9em; margin-left:0.1em; margin-right:1.5em; text-align:center;" id="wx2"><a href="/wit/Immagine:Genova-GilbertoGovi.jpg" title="Gilberto Govi" wx:linktype="image" wx:pagename="Immagine:Genova-GilbertoGovi.jpg" wx:page_id="607437" id="wx3"><img src="/wit/Immagine:Genova-GilbertoGovi.jpg" alt="Gilberto Govi" width="95" id="wx4"/></a><br id="wx5"/>
<small id="wx6"><i id="wx7">Gilberto Govi</i></small></div>

<p id="wx8"><b id="wx9">Nati il 28 aprile...</b><br id="wx10"/>
<a href="/wit/Oskar_Schindler" title="Oskar Schindler" wx:linktype="known" wx:pagename="Oskar_Schindler" wx:page_id="11429" id="wx11">Oskar Schindler</a> (<a href="/wit/1908" title="1908" wx:linktype="known" wx:pagename="1908" wx:page_id="4778" id="wx12">1908</a>)<br id="wx13"/>
<a href="/wit/Ferruccio_Lamborghini" title="Ferruccio Lamborghini" wx:linktype="known" wx:pagename="Ferruccio_Lamborghini" wx:page_id="88786" id="wx14">Ferruccio Lamborghini</a> (<a href="/wit/1916" title="1916" wx:linktype="known" wx:pagename="1916" wx:page_id="4770" id="wx15">1916</a>)<br id="wx16"/>
<a href="/wit/Saddam_Hussein" title="Saddam Hussein" wx:linktype="known" wx:pagename="Saddam_Hussein" wx:page_id="3894" id="wx17">Saddam Hussein</a> (<a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx18">1937</a>)</p>

<p id="wx19"><b id="wx20">e morti...</b><br id="wx21"/>
<a href="/wit/Ren%C3%A9-Primev%C3%A8re_Lesson" title="René-Primevère Lesson" wx:linktype="known" wx:pagename="René-Primevère_Lesson" wx:page_id="697850" id="wx22">René-Primevère Lesson</a> (<a href="/wit/1849" title="1849" wx:linktype="known" wx:pagename="1849" wx:page_id="5374" id="wx23">1849</a>)<br id="wx24"/>
<a href="/wit/Benito_Mussolini" title="Benito Mussolini" wx:linktype="known" wx:pagename="Benito_Mussolini" wx:page_id="1682102" id="wx25">Benito Mussolini</a> (<a href="/wit/1945" title="1945" wx:linktype="known" wx:pagename="1945" wx:page_id="4752" id="wx26">1945</a>)<br id="wx27"/>
<a href="/wit/Gilberto_Govi" title="Gilberto Govi" wx:linktype="known" wx:pagename="Gilberto_Govi" wx:page_id="7615" id="wx28">Gilberto Govi</a> (<a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx29">1966</a>)</p>

<p id="wx30"><br id="wx31"/>
<b id="wx32">In questo giorno accadde...</b><br id="wx33"/>
<a href="/wit/1738" title="1738" wx:linktype="known" wx:pagename="1738" wx:page_id="5563" id="wx34">1738</a> - <a href="/wit/Papa_Clemente_XII" title="Papa Clemente XII" wx:linktype="known" wx:pagename="Papa_Clemente_XII" wx:page_id="67173" id="wx35">Papa Clemente XII</a> condanna la <a href="/wit/Massoneria" title="Massoneria" wx:linktype="known" wx:pagename="Massoneria" wx:page_id="688370" id="wx36">massoneria</a>, tramite la <a href="/wit/Bolla_papale" title="Bolla papale" wx:linktype="known" wx:pagename="Bolla_papale" wx:page_id="64080" id="wx37">bolla papale</a> <i id="wx38">In eminenti apostolatus specula</i>.<br id="wx39"/>
<a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx40">1919</a> - Nasce la <a href="/wit/Societ%C3%A0_delle_Nazioni" title="Società delle Nazioni" wx:linktype="known" wx:pagename="Società_delle_Nazioni" wx:page_id="11641" id="wx41">Società delle Nazioni</a> a <a href="/wit/Versailles" title="Versailles" wx:linktype="known" wx:pagename="Versailles" wx:page_id="72952" id="wx42">Versailles</a>.<br id="wx43"/>
<a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx44">1940</a> - <a href="/wit/Papa_Pio_XII" title="Papa Pio XII" wx:linktype="known" wx:pagename="Papa_Pio_XII" wx:page_id="39733" id="wx45">Papa Pio XII</a> manda un messaggio a <a href="/wit/Benito_Mussolini" title="Benito Mussolini" wx:linktype="known" wx:pagename="Benito_Mussolini" wx:page_id="1682102" id="wx46">Benito Mussolini</a>, chiedendogli di non entrare in guerra. <a href="/wit/Galeazzo_Ciano" title="Galeazzo Ciano" wx:linktype="known" wx:pagename="Galeazzo_Ciano" wx:page_id="21581" id="wx47">Galeazzo Ciano</a> scriverà sui suoi diari: <i id="wx48">l’accoglienza del Duce è fredda, scettica, sarcastica</i>.<br id="wx49"/>
<a href="/wit/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="4718" id="wx50">1965</a> - Forze militari <a href="/wit/USA" title="USA" wx:linktype="known" wx:pagename="USA" wx:page_id="4376" id="wx51">USA</a> invadono la <a href="/wit/Repubblica_Dominicana" title="Repubblica Dominicana" wx:linktype="known" wx:pagename="Repubblica_Dominicana" wx:page_id="1507444" id="wx52">Repubblica Dominicana</a> per contrastare l'instaurarsi di un regime dittatoriale ed evacuare cittadini americani.</p>

<p id="wx53"><b id="wx54">Ricorre oggi:</b> in <a href="/wit/Sardegna" title="Sardegna" wx:linktype="known" wx:pagename="Sardegna" wx:page_id="1796074" id="wx55">Sardegna</a> si celebra il <i id="wx56"><a href="/wit/Sa_die_de_sa_Sardigna" title="Sa die de sa Sardigna" wx:linktype="known" wx:pagename="Sa_die_de_sa_Sardigna" wx:page_id="17747" id="wx57">Sa die de sa Sardigna</a></i>; la <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx58">Chiesa cattolica</a> onora la memoria di <a href="/wit/Papa_Agapito_I" title="Papa Agapito I" wx:linktype="known" wx:pagename="Papa_Agapito_I" wx:page_id="39884" id="wx59">sant'Agapito I papa</a> e <a href="/wit/San_Luigi_Maria_Grignion_da_Montfort" title="San Luigi Maria Grignion da Montfort" wx:linktype="known" wx:pagename="San_Luigi_Maria_Grignion_da_Montfort" wx:page_id="261856" id="wx60">san Luigi Maria Grignion da Montfort</a>; il <a href="/wit/Soka_Gakkai" title="Soka Gakkai" wx:linktype="known" wx:pagename="Soka_Gakkai" wx:page_id="565058" id="wx61">Soka Gakkai</a> commemora la recitazione del <a href="/wit/Nam_myoho_renge_kyo" title="Nam myoho renge kyo" wx:linktype="known" wx:pagename="Nam_myoho_renge_kyo" wx:page_id="211253" id="wx62">Nam myoho renge kyo</a> da parte di <a href="/wit/Nichiren_Daishonin" title="Nichiren Daishonin" wx:linktype="known" wx:pagename="Nichiren_Daishonin" wx:page_id="87366" id="wx63">Nichiren Daishonin</a>; la <a href="/wit/Religione_romana" title="Religione romana" wx:linktype="known" wx:pagename="Religione_romana" wx:page_id="497532" id="wx64">Religione romana</a> celebra i <i id="wx65"><a href="/wit/Floralia" title="Floralia" wx:linktype="known" wx:pagename="Floralia" wx:page_id="919954" id="wx66">Floralia</a></i>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3APaginaPrincipale%2FAttualita%2F28_aprile" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx67">Categoria</a>: <span dir="ltr" id="wx68"><a href="/wit/Categoria:Template_attualit%C3%A0_-_Aprile" title="Categoria:Template attualità - Aprile" wx:linktype="known" wx:pagename="Categoria:Template_attualità_-_Aprile" wx:page_id="465436" id="wx69">Template attualità - Aprile</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
